Subject: FYI: Status of PAR9X in SPEC

From: [email-masked] (Bodo Parady - SMCC Architecture Performance Group)
Date: Wed, 13 Apr 1994 09:34:55 +0800

This is a summary of the consensus of the SPEC Open Systems Steering
Committee on the status of PAR93 and its possible successor to be
released as part of the SPECfp95 suite.

Many thanks to Jack for hosting a the joint PARKBENCH and SPEC meetings.
The improved communications between the different benchmark efforts
could be a benefit to all of us.  I have ordered video conferencing
equipment and look forward to using it in the future for PARKBENCH.

							Bodo

---------